Subject: /etc/guix/machines.scm symlink can be garbage collected

From: Efraim Flashner <[email-masked]>
Date: Mon, 26 Feb 2024 08:53:11 +0200

Some of the build nodes behind the Berlin build farm have a childhurd
which can build packages.  Unfortunately, the symlink from
/etc/guix/machines.scm to the generated file in the store to setup
offloading has been garbage collected on several of the machines.

-- 
Efraim Flashner   <[email-masked]>   רנשלפ םירפא
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted